
/*//////////////////////////////////////////////////////////////////
[ FONT ]*/

@font-face {
  font-family: Rubik-Light;
  src: url('../fonts/rubik/Rubik-Light.ttf'); 
}

@font-face {
  font-family: Rubik-Regular;
  src: url('../fonts/rubik/Rubik-Regular.ttf'); 
}

@font-face {
  font-family: Rubik-Bold;
  src: url('../fonts/rubik/Rubik-Bold.ttf'); 
}

@font-face {
  font-family: Rubik-Medium;
  src: url('../fonts/rubik/Rubik-Medium.ttf'); 
}

/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

@media print
{
  .body, .content-main
  {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .content-main {
    padding-top: 40px;
    width: 92% !important;
  }
  
}



body {
  margin: 0;
  overflow-x: hidden;
  background: #f9fbfd !important;
  font-family: Rubik-Regular, sans-serif !important;
}
.topbar {
  width: 100%;
  background: #fff;
  height: 100%;
  box-shadow: 0 3px 9px 0 rgba(169,184,200,.15);
  -webkit-box-shadow: 0 3px 9px 0 rgba(169,184,200,.15);
  -moz-box-shadow: 0 3px 9px 0 rgba(169,184,200,.15);
  z-index: 10;
}
.navbar {
  z-index: 50;
  background: #fff;
  position: fixed;
  width: 100%;
  border-bottom: 1px solid #edf2f9;
}
.content-main {
  padding-top: 30px;
  width: 80%;
  margin: auto;
}
.navbar-header {
  width: 100%;
}
.logo {
  width: 200px;
}
.logo2 {
  width: 130px;
  float: right;
  padding-top: 3px;
}
a {
  color: #5f76e8 !important;
}
a:hover {
  color: #1f3fdb !important;
  text-decoration: none !important;
}
li.active {
  border-radius: 0 60px 60px 0;
  color: #fff!important;
  background: rgb(255,229,21);
  background: linear-gradient(90deg, rgba(255,229,21,1) 0%, rgba(253,187,45,1) 100%);
  box-shadow: 0 7px 12px 0 rgba(95,118,232,.21);
  opacity: 1;
}
li.active:hover{
  cursor: pointer;
}
li.active a {
  color: #fff !important;
}
li.active a:hover {
  color: #fff !important;
  text-decoration: none;
}

li {
  padding: 13px 31px;
  color: #818181 !important;
    font-size: 17px;

}
li a{
  color: #818181 !important;
}
.nav {
  width: 95%;
}
.footer {
  margin: auto;
  position: relative;
  text-align: center;
}

		/* Table */
		.data-table {
			border-collapse: collapse;
			font-size: 14px;
			min-width: 537px;
		}

		.data-table th, 
		.data-table td {
			border: 1px solid #e1edff;
			padding: 7px 17px;
		}
		.data-table caption {
			margin: 7px;
		}

		/* Table Header */
		.data-table thead th {
			background-color: #508abb;
			color: #FFFFFF;
			border-color: #6ea1cc !important;
			text-transform: uppercase;
		}

		/* Table Body */
		.data-table tbody td {
			color: #353535;
		}
		.data-table tbody td:first-child,
		.data-table tbody td:nth-child(4),
		.data-table tbody td:last-child {
			text-align: right;
		}

		.data-table tbody tr:nth-child(odd) td {
			background-color: #f4fbff;
		}
		.data-table tbody tr:hover td {
			background-color: #ffffa2;
			border-color: #ffff0f;
		}

		/* Table Footer */
		.data-table tfoot th {
			background-color: #e5f5ff;
			text-align: right;
		}
		.data-table tfoot th:first-child {
			text-align: left;
		}
		.data-table tbody td:empty
		{
			background-color: #ffcccc;
		}
    .table-responsive {
      font-size: 14px;
  }
  div.table-responsive>div.dataTables_wrapper>div.row {
    width: 100%;
}
div#enquiry_length {
  float: left;
}
.buttons-html5 {
  background: #1f91ee !important;
  color: #FFFFFF !important;
}
.dt-buttons.btn-group {
  margin: 0 20px;
}
#enquiry_paginate {
  float: right;
}
li.paginate_button.page-item {
  padding: 0;
}

